.nrw {
    line-height:120%;
    color: black;
    background: white;
    font-size:12px;
    font-family: "Trebuchet MS", Arial, sans-serif;
}
.nrw select, .nrw input, .nrw textarea, .nrw button {
    font-family: "Trebuchet MS", Arial, sans-serif;
}
.nrw strong {font-weight: bold;}
.nrw em {font-style: italic;}
.nrw hr {
	border-color: #496e2b;
	border-style: solid;
	border-width: 1px;
	border-bottom: none;
	border-left: none;
	border-right: none;
}
.nrw h1 {
	font-family: Georgia;
	font-weight:normal;
	font-size:2.5em;
	line-height:1.2em;
}
.nrw h2 {
	font-family: Georgia;
	font-weight:normal;
	color: #496e2b;
	font-size:1.4em;
	line-height:1.2em;
}
.clearfix:after {
    content: “.”;

display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*
 * CSS for NRW
 */


#newsroom-header  {
    width:100%;
    height: 120px;
    margin:auto;
    position:relative;
    background-repeat: repeat-x;
    display:block;
    background: url(../images/bg_header.png);
}
#newsroom-innerheader {
    width:1000px;
    height:113px;
    position:relative;
    margin:auto;
}
.nrw #logo {position: absolute;top: 15px;}

#rightheader {
    width: 500px;
    height: 113px;
    float:right;
	position:relative;
}

.nrw #profile {color: #496e2b;float:right;height: 80px;left: 40px;text-align:right;width: 300px;}

.nrw #profile a {
    color: #496e2b;font-family: "Trebuchet MS",Arial,sans-serif;
    text-transform: uppercase;
	text-decoration: none;
}

.nrw #profile span {
    float:right;
    font-size: 60%;
    width: 300px;
    color: #606060;
}

.nrw #profile ul {
    float:right;
    margin-top: 30px;
    right: 0px;
    height: 20px;

}
.nrw #profile ul li {float:left;}

.nrw #mainnav {bottom:-6px;left:0;position:absolute;}
.nrw ul {
    margin:0;
    padding:0;
}
.nrw ul li {
    float:left;
    margin-left: 1px;
    list-style-type:none;
    margin:0;
    padding:0;
}
#MemberLoginForm_LostPasswordForm_action_forgotPassword,
#MemberLoginForm_LoginForm_action_dologin,
.nrw #mainnav ul li a {
    background-image: url("../images/bg_mainnav.png");
    background-repeat: repeat-x;
    color: #fff;
    display: block;
    font-family: "Trebuchet MS",Arial,sans-serif;
    height: 21px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 7px 10px 0 12px;
    margin-left: 1px;
    width: 110px;
}
#MemberLoginForm_LostPasswordForm_action_forgotPassword,
#MemberLoginForm_LoginForm_action_dologin{width: auto;}
.nrw #mainnav ul li a span {color:#fff;}
#MemberLoginForm_LostPasswordForm_action_forgotPassword,
#MemberLoginForm_LoginForm_action_dologin{border: none;border-radius: 0;height: 30px;padding-top: 0;}

.nrw #mainnav ul li a span.sep {
    display:block;
	float:right;
}
#MemberLoginForm_LostPasswordForm_action_forgotPassword:hover,
#MemberLoginForm_LoginForm_action_dologin:hover{color: #000;}
.nrw #mainnav ul li a:hover, .nrw #mainnav ul li a.current {
    background-image: url("../images/bg_mainnav_hover.png");
	color:#fff;
}
.nrw #mainnav ul li a:hover .sep, .nrw #mainnav ul li a.current .sep{display:none;}

.nrw #mainnav ul li a.active {
    background-image: url("../images/bg_mainnav_close.gif");
    background-repeat: no-repeat;
    width: 123px;
}
#pagenav {
    text-transform:uppercase;
    font-size:12px;
}
#pagenav a{
    color:#496E2B;
    font-family: "Trebuchet MS",Arial,sans-serif;
    text-decoration:none;
}
#publishing {
    position:absolute;
    right:1px;
    bottom:0px;
    width:365px;
}
#publishing a{font-family: "Trebuchet MS",Arial,sans-serif;}
#rollback-page {
    background-image:url("../images/btn_3.png");
    float:left;
    height:30px;
    padding-top:3px;
    margin-top:10px;
    text-transform:uppercase;
    width:170px;
}
#publish-page {
    background-image:url("../images/btn_veroeffentlichen.png");
    font-size:13px;
    float:left;
    height:30px;
    padding-top:7px;
    text-transform:uppercase;
    width:155px;
}
#overlay {
    display: none;
}

#overlay.show {
    height: 100%;
    height: 10000px;
    width: 100%;
    position: fixed;
    position:absolute;
    left: 0px;
    /*top: 240px;*/
     z-index: 500;
    opacity: 0.5;
    background-color: #000;
    display:block;
}

#overlay2 {display: none;}

#overlay2.show {
    height: 100%;
    height: 10000px;
    width: 100%;
    position: fixed;
    position:absolute;

    left: 0px;
    top: 120px;
     z-index: 20;
    opacity: 0.5;
    background-color: #000;
    display:block;
}

.nrw #sliderbar {
    background-color: #333;
    float:left;
    width: 100%;
    color: #fff;
    display: none;
    z-index: 30;
    height: 400px;
	position:relative;
    min-width: 896px;
	text-align:center;
}

.nrw #sliderbar.show {
    display: block;
}


.nrw #choose {
	text-align:left;
    width: 1000px;
	bottom:0;
    display: block;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}

.nrw #choose h2 {
	float:left;
	font-family: "Trebuchet MS",Arial,sans-serif;
	display:block;
	width:150px;
	height:240px;
	color:#fff;
	padding-top:10px;
}

.nrw #choose ul.newwidget {
    background-color: #fff;
    height: 320px;
    overflow:auto;
    margin-right: 10px;
}
.nrw #choose ul.newwidget li {
    float:left;
    padding-top: 10px;
    margin-left: 30px;
}
.nrw #choose ul.newwidget li a {
	text-decoration: none;
}
.nrw #choose ul.newwidget li a span {
	font-size:10px;
	display:block;
}
.nrw form .field, .nrw form .fieldgroupField {
	clear:left;
	line-height:2em;
	position:relative;
	float:left;
}
.nrw form .htmleditor {margin-bottom:1em;}
.nrw form .fieldgroupField label{
	float:left;
}
.nrw #choose form fieldset {
	width:600px;
	position:relative;
}
.nrw #choose .Actions {
	height:20px;
	width:850px;
	padding:10px 0;
	clear:left;
}

.nrw #choose .Actions a {float:right;line-height: 11px;}

.nrw .iColorPickerImg {float:right;}

.nrw #preview {
	position:absolute;
	background-color: #dedede;
	left:150px;
	width:690px;
	height:220px;
	z-index:6000;
	display:none;
}
.nrw #preview-frame {
	width:690px;
	height:180px;
	overflow:auto;
}
.nrw #preview-actions {
	position:absolute;
	width:690px;
	bottom:10px;
	right:10px;
}
.nrw #preview-actions a.action {
	display:block;
	float:right
}

.nrw-content .column {
        float: left;
	width:100%;
}
.nrw-content .columnsort {width:100%;}

.nrw-edit .portlet-header { }
.nrw-edit .portlet-header .nrw-handle{ cursor:move;width:36px;height:34px;background:transparent url(../images/btn_icons.png) no-repeat -7px 0;position:absolute;top:-15px;left:-15px;}
.nrw-edit .portlet-header .nrw-handle:hover{background-position: -7px -34px;}
.nrw-edit .portlet-header .ui-icon { float: right; }

.nrw-editbuttons {
    display:block;
	position:absolute;
	right:0;
	top:-15px;
	z-index:15;
}
.nrw-editbuttons a span {display:none;}
.nrw-editbuttons a {
    background: transparent url(../images/btn_icons.png) no-repeat right 0;
    display:block;
    float:left;
    height:34px;
    width:27px;
}
.nrw-editbuttons a.status-visible {background-position: -70px 0;}
.nrw-editbuttons a.status-visible:hover {background-position: -70px -34px;}
.nrw-editbuttons a.status-hidden {background-position: -43px 0;}
.nrw-editbuttons a.status-hidden:hover {background-position: -43px -34px;}
.nrw-editbuttons a.edit {background-position: -97px 0;width:26px;}
.nrw-editbuttons a.edit:hover {background-position: -97px -34px;width:26px;}
.nrw-editbuttons a.delete {background-position: right 0;}
.nrw-editbuttons a.delete:hover {background-position: right -34px;}

.nrw form h3 {clear:right;}
.nrw form .field label.left {
	font-size:11px;
	width:200px;
	margin-right:0;
	padding-left:0;
}
.nrw form label.right {}
.nrw form .middleColumn {float:left;width:400px;}
.nrw form .middleColumn .csvlistfield .middleColumn{float:left;width:300px;}
.nrw form .middleColumn .csvlistfield label {float:left;width:100px;}
.nrw form .simpleimage,
.nrw form .simpleimage .thumbnail {text-align:right;}
.nrw form .confirmedpassword .middleColumn {width:450px;}
.nrw form .confirmedpassword .middleColumn .middleColumn {width:250px;}
.nrw form input, .nrw form select, .nrw form textarea	{
	float:right;
	width:300px;
}
.nrw form .checkbox input {width:auto;}
.nrw form .middleColumn .message {
	clear:right;
	text-align:right;
}
.nrw form input[type="submit"]:hover,
.nrw form input.action, .nrw a.action {background: transparent url(../images/btn_2.png) no-repeat 0 0;
	border:none;color:#fff;display:block;font-size:11px;
	font-family: "Trebuchet MS",Arial,sans-serif;height:20px;padding:0 0 0 20px;text-align:left;
	text-decoration: none;text-transform: uppercase;width:103px;
}
.nrw form input[type="submit"].action{float: right;}
.nrw a.action {padding-top:4px;}

.nrw-content .portlet {position:relative;}
.news {position:relative;}
.nrw-edit .ui-sortable-placeholder { background-color:#ccc; visibility: visible !important; height: 50px !important; }
.nrw-edit .ui-sortable-placeholder * { visibility: hidden; }
.nrw-edit .columnsort {border: 1px dotted #ccc;padding-bottom:40px;margin-bottom:20px;}
.nrw .ui-tabs {zoom: 1;}

.nrw .ui-tabs .ui-tabs-nav {
	width:130px;
	position:absolute;
	z-index:5000;
}
.nrw .ui-tabs .ui-tabs-nav li.ui-tabs-selected {border-bottom-width: 0;}
.nrw .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .nrw .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:hover, .nrw .ui-tabs .ui-tabs-nav li.ui-state-disabled a,  .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	background: transparent url(../images/ecke_aktiv.gif) no-repeat center right;
	font-family: "Trebuchet MS",Arial,sans-serif;
	width:131px;
	color: #fff;
}
.ui-tabs .ui-tabs-nav li a:hover {
	background-color: #4B5648;
	width:128px;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
	display:block;
	clear:left;
	float:left;
	/*background-image: url(../images/ecke_inaktiv.gif);
	background-repeat:no-repeat;
	background-position:center right;*/
	background-color:#818B8A;
	font-family: "Trebuchet MS",Arial,sans-serif;
	padding:0px 11px 0px 11px;
	line-height:22px;
	height:22px;
	width:128px;
	margin-bottom: 1px;
	text-transform:uppercase;
	font-size:10px;
	color:#fff;
	text-decoration:none;
}
 /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
 .ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    background: none;
	padding:5px 20px;
	top:0px;
	margin-left:150px;
	background-color: #fff;
	color:#000;
	height:300px;
	width:650px;
	overflow:auto;
}
.ui-tabs .ui-tabs-panel h2{
	font-size:16px;
	font-family:Georgia;
	margin-bottom:12px;
}
.ui-tabs .ui-tabs-hide {
    display: none !important;
	/*visibility:hidden !important;*/
}
.nrw-edit .hidden {
	display:block;
	visibility:visible;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.nrw-edit .global .nrw-handle {display:none;}
.nrw-edit .global .nrw-editbuttons {display:none;}
.usermessage {
	width:500px;
	margin:auto;
	margin-top:5em;
	padding: 3em;
	border:2px solid #5D873D;
}
.newsusermessage {
	padding: 3em;
	border:2px solid #5D873D;
}
.NewsRoomHtmlWidget img {
	float:left;
	margin-right:4px;
}
.NewsRoomHtmlWidget .download {}
#LocalSettingsGroup {display:none;}
#LocalSettingsGroup label {display:none;}
#LocalSettingsGroup .middleColumn label {display:block;}
#LocalSettingsGroup .middleColumn {
	width:650px;
	float:left;
}
#LocalSettingsGroup .middleColumn .fieldgroupField {width:100%;}
.left {float:left;}
#message {
	display:none;
	position:absolute;
	top:140px;
	right:100px;
	width:200px;
	height:50px;
    background-color: #b5bbc2;
    border: 5px solid #496e2b;
    color: #333;
	z-index:5000;
	padding:10px;

}
/*
#pagenav {
	margin-top:5px;
	height:15px;
}*/
#pagenav{height: 15px;margin-top: 5px;position: absolute;top: 38px;left: 74px;width: 450px;}

#pageselector {
	float:left;
	margin-top:1px;
}
#action-newpage {
	float:left;
	margin-left:20px;
}
#pagetitle {
	clear:left;
	margin-top:15px;
	font-size:20px;
}
.news .nrw-editbuttons {display:none;}
.news .item .nrw-editbuttons-show {}
.ui-datepicker, #ui-datepicker-div { width: 18em; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

.ui-widget-content { border: 1px solid #dddddd; background: #eeeeee url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x; color: #333333; }
.ui-widget-content a { color: #333333; }
/*.ui-widget-header { border: 1px solid #e78f08; background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }*/
.ui-widget-header a { color: #ffffff; }

.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }

.ui-icon { width: 16px; height: 16px; background-image: url(../jquery-ui/css/ui-lightness/images/ui-icons_222222_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(../jquery-ui/css/ui-lightness/images/ui-icons_222222_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(../jquery-ui/css/ui-lightness/images/ui-icons_ffffff_256x240.png); }
.ui-state-default .ui-icon { background-image: url(../jquery-ui/css/ui-lightness/images/ui-icons_ef8c08_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(../jquery-ui/css/ui-lightness/images/ui-icons_ef8c08_256x240.png); }
.ui-state-active .ui-icon {background-image: url(../jquery-ui/css/ui-lightness/images/ui-icons_ef8c08_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(../jquery-ui/css/ui-lightness/images/ui-icons_228ef1_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(../jquery-ui/css/ui-lightness/images/ui-icons_ffd27a_256x240.png); }

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-off { background-position: -96px -144px; }
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }

.nrw-content .buttons-content a {width:24px;height:24px;float:left;margin:0 0.5em 0.5em 0;}
.flickrgallery {zoom:1;}
.flickrgallery .gallery-item {
    clear: none;
    float: left;
    padding: 0 5px 2px 0;
    width: auto;
}
.youtube .item {
    clear: none;
    float: left;
    padding-bottom: 5px;
    padding-right: 5px;
    width: auto;
}
.youtubeplayer .portlet-content .item {
    width: 130px;
    height:200px;
    overflow:hidden;
    float:left;
    margin-right:10px;
    cursor:pointer;
}
.youtubeplayer .portlet-content .item:hover {background-color:#eee;}
.youtubeplayer .loading {display:none;background-image:url(../images/loading.gif);background-repeat:no-repeat;background-position:center center;position:absolute;top:0;bottom:0;left:0;right:0;background-color: rgba(255, 255, 255, 0.7);}
.blogSummary {position:relative;}
